/*
 Theme Name:   Medova Child  
 Theme URI:    https://themeholy.com/wordpress/medova
 Description:  This is a child theme for Medova - Health & Medical WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     medova
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  medova-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

.th-product .product-content {
    min-height: 182px;
}

@media (max-width: 1299px) {
    .header-button .search-form {
        display: block;
    }
}
@media (max-width: 767px) {
    .th-header .header-button {
        padding: 0px 0 30px;
		flex-wrap: wrap;
    }
}
@media (max-width: 991px) {
    .th-mobile-menu ul.menu.th-submenu {
        display: block !important;
    }
	.th-mobile-menu ul li a {
        color: var(--title-color) !important;
		padding: 12px 0 !important;
		margin: 0 !important;
		padding-left: 18px !important;
    }
    .th-mobile-menu ul li a:before {
        content: "\f105" !important;
        color: var(--title-color) !important;
		top: 12px !important;
    }
	.th-mobile-menu .footer-widget {
        margin-bottom: 20px !important;
    }
}



